@charset "utf-8";
/* CSS Document */
#principal-menu{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	width: 270px;
	float: left;
}
#top-menu {
	background-image: url(file:///C|/Users/Mito/Documents/Sitios/chilevacaciones/css/images/top-menu.png);
	background-repeat: no-repeat;
	height: 29px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 30px;
	font-size: 0.9em;
}
#principal-menu li {
	color: #FFF;
	display: block;
	background-image: url(file:///C|/Users/Mito/Documents/Sitios/chilevacaciones/css/images/nav.png);
	background-repeat: no-repeat;
	font-size: 0.8em;
	float: left;
	background-position: 0px -1px;
}
#principal-menu li a{
	display: block;
	width: 210px;
	height: 30px;
	text-decoration: none;
	color: #FFF;
	padding-right: 30px;
	padding-left: 30px;
	line-height: 30px;
}
#principal-menu li a:hover{
	background-image: url(file:///C|/Users/Mito/Documents/Sitios/chilevacaciones/css/images/c5-rightnav.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.activo-menu {

}
.activo-menu a{
	font-weight: bold;
	background-image: url(file:///C|/Users/Mito/Documents/Sitios/chilevacaciones/css/images/c5-rightnav.png);
	background-repeat: no-repeat;
	background-position: 0 -102px;
}

.last-menu {
	background-image: url(file:///C|/Users/Mito/Documents/Sitios/chilevacaciones/css/images/nav.png);
	background-repeat: no-repeat;
	background-position: 0px -35px;
	
}
.clear {
	clear:both;
}
#footerBig {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	height: 350px;
	background-color: #3b75b4;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
}
#footerBig2 {
	height: 100px;
	background-color: #C40005;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #90AC9D;
}
#footer {
	text-align: center;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 320px;
}

#opcionesFooter1 {
	width: 270px;
	text-align: left;
	padding-top: 15px;
	color: #FFFFFF;
	margin-right: 30px;
	margin-left: auto;
	font-size: 13px;
	height: 320px;
	background-image: url(file:///C|/Users/Mito/Documents/Sitios/chilevacaciones/css/images/separafooter.png);
	background-repeat: no-repeat;
	background-position: right top;
	list-style-image: none;
	list-style-type: none;
}
#opcionesFooter1 li a{
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	line-height: 40px;
	font-weight: normal;
}
#opcionesFooter1 li a:hover{
	text-decoration: underline;
	font-size: 14px;
}
#opcionesFooter1 li.tituloLeft{
	color: #CCC;
	font-weight: bold;
	display: list-item;
	list-style-image: url(file:///C|/Users/Mito/Documents/Sitios/chilevacaciones/css/images/flecha.png);
	list-style-position: outside;
	line-height: 27px;
	font-size: 16px;
}

#footertext{
	text-align: left;
	padding-top: 5px;
	margin-right: auto;
	margin-left: auto;
	list-style-image: none;
	width: 900px;
	color: #9CB8AF;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
	height: 90px;
}
#footertext td{
	color: #9CB8AF;
	font-size: 11px;
}
#footertext a {
	text-decoration: none;
	list-style-image: none;
	color: #43B180;
}
#footertext a:hover {
	color: #FFF;
}

#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 14px;
}
.gris {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: rgb(153,153,153);
	font-style: oblique;
}
.letratollfree {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: oblique;
	color: rgb(204,204,204);
}
